- Searches for exam offerings using predefined parameters
Creates a new exam offering record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified course_offering_id
Returns a list of records with the specified exam_id
Returns a list of records with the specified exam_id
Returns a list of records with the specified testing_facility_id
Returns a exam offering from the system by its ID.
Returns a exam offering from the system by its ID.
Partially updates a exam offering with the specified ID.
Updates a exam offering with the specified ID.
Searches for exam offerin...
Searches for exam offerings using predefined parameters
Security
knox-authorizer
The exam offering that you would like to be saved.
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examOfferings/{tenantId}/search
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/examOfferings/{tenantId}/search
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examOfferings/{tenantId}/search?exclusiveStartKey=string&fieldsToReturn=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"country": "string",
"date": [
"string"
],
"exam_id": [
"string"
],
"fee_id": [
"string"
],
"ids": [
"string"
],
"location": [
"string"
],
"publish_to_portal": [
true
],
"state": "string",
"testing_facility_id": [
"string"
],
"training_location_id": [
"string"
]
}'Response
{ "Items": [ { … } ], "LastEvaluatedKey": "string" }